/* Set colour variables */
:root {
	--nrma-lightblue: #00a5e1;
	--nrma-lightblue-80percent: rgba(0, 185, 255, 0.8);
	--nrma-lightblue-hover: #00a6e5;
	--nrma-midblue: #005aff;
	--nrma-darkblue: #0a00f0;
	--nrma-orange: #ff6900;
	--nrma-orange-hover: #e55e00;
	--nrma-yellow: #ffb900;
	--nrma-green: #00b973;
	--nrma-white: #ffffff;
	--nrma-black: #000000;
	--nrma-lightgrey: #ebebeb;
	--nrma-lightgrey-30percent: rgba(235, 235, 235, 0.3);
}
/* Set custom font faces */
@font-face {
	font-family: 'NRMA-GTEestiDisplay';
	src: url('../../fonts/GT-Eesti/GT-Eesti-Display-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NRMA-GTEestiDisplay';
	src: url('../../fonts/GT-Eesti/GT-Eesti-Display-Light.ttf') format('truetype');
	font-weight: lighter;
	font-style: normal;
}
@font-face {
	font-family: 'NRMA-GTEestiDisplay';
	src: url('../../fonts/GT-Eesti/GT-Eesti-Display-Light-Italic.ttf') format('truetype');
	font-weight: lighter;
	font-style: italic;
}
@font-face {
	font-family: 'NRMA-GTEestiDisplay';
	src: url('../../fonts/GT-Eesti/GT-Eesti-Display-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'NRMA-TFHillmark';
	src: url('../../fonts/TF-Hillmark/TF-Hillmark.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'NRMA-TFHillmark';
	src: url('../../fonts/TF-Hillmark/TF-Hillmark-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'NRMA-GothamRounded';
	src: url('../../fonts/Gotham-Rounded/gotham-rounded-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
/* Global Styles */
* {
	-webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
*, p, h1, h2, h3, h4, h5, h6 {
  color: #000000;
  font-family: 'NRMA-GTEestiDisplay', 'Arial', sans-serif;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
  margin: 0;
  padding: 0 0 20px 0;
}
h1 {
	font-size: 35px;
	line-height: 42px;
}
h2 {
	font-size: 30px;
	line-height: 36px;
}
@media only screen and (max-device-width: 600px) {
	h2.headline, h2.headline > span {
		font-size: 90px;
		line-height: 80px;
	}
}
h3 {
	font-size: 25px;
	line-height: 30px;
}
h4 {
	font-size: 20px;
	line-height: 24px;
}
h5 {
	font-size: 16px;
	line-height: 18px;
}
h6 {
	font-size: 10px;
	line-height: 12px;
}
@media (max-width: 1200px) {
	h1 {
		font-size: 25px;
		line-height: 25px;
	}
	h2 {
		font-size: 20px;
		line-height: 20px;
	}
	h3 {
		font-size: 15px;
		line-height: 15px;
	}
	h4 {
		font-size: 15px;
		line-height: 15px;
	}
	h5 {
		font-size: 15px;
		line-height: 15px;
	}
	h6 {
		font-size: 15px;
		line-height: 15px;
	}
}
a, a > span, .link {
	color: #0a00f0;
	text-decoration: none !important;
}
a:hover, a:hover > span, .link:hover {
	color: #005aff;
}
a:hover, a:active > span, .link:active {
	color: #0900cc;
}
h3 a {
	color: #000000;
}
h3 a:hover {
	color: #000000;
}
p, li {
	font-size: 16px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
	padding: 0 0 20px 0;
}
.location, .destination {
	font-family: 'NRMA-GothamRounded';
	font-weight: bold;
	text-transform: uppercase;
}
.lead {
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
}
.terms {
	font-size: 12px;
  line-height: 18px;
  font-style: italic;
}
ul.inline-list {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
ul.inline-list > li {
  display: inline-block;
  width: 50%;
  padding-bottom: 10px;
}
/*
** Buttons and links
*/
.but:not(.link), button:not(.link):not(.navbar-toggle), .but:not(.link):focus, button:focus, .ninja-forms-field[type=button], .post-password-form input[type=submit] {
  font-size: 16px;
	line-height: 16px;
	display: inline-block;
	background-color: #0a00f0;
	border: 2px solid #0a00f0;
  border-radius: 20px;
  padding: 10px 30px;
	font-weight: bold !important;
	text-align: center;
	color: #ffffff;
}
.but:not(.link).ondark, button:not(.link).ondark, .ondark > button:not(.link) {
	background-color: #ffffff;
	border: 2px solid #ffffff;
	color: #0a00f0;
}
.but:not(.link) > *, button:not(.link) > *, .but:not(.link):focus > *, button:not(.link):focus > * {
	color: #ffffff;
}
.but:not(.link).outline, button:not(.link).outline, .but:not(.link).outline > *, button:not(.link).outline > *, .ninja-forms-field[type=button][disabled] {
	color: #0a00f0;
}
.but:not(.link):hover, button:not(.link):not(.navbar-toggle):hover, .ninja-forms-field[type=button]:not([disabled]):hover {
	background-color: #005aff !important;
	border: 2px solid #005aff !important;
  color: #ffffff !important;
}
.but:not(.link):hover > *, button:not(.link):not(.navbar-toggle):hover > * {
  color: #ffffff !important;
}
.but:not(.link):active, button:not(.link):not(.navbar-toggle):active, .ninja-forms-field[type=button]:not([disabled]):active {
	background-color: #0900cc !important;
	border: 2px solid #0900cc !important;
  color: #ffffff !important;
}
.but:not(.link):active > *, button:not(.link):active > * {
  color: #ffffff !important;
}
.but:not(.link).secondary, button:not(.link).secondary, .secondary > button:not(.link) {
	background-color: #00a5e1;
	border: 2px solid #00a5e1;
}
.but:not(.link).secondary.outline, button:not(.link).secondary.outline, .but:not(.link).secondary.outline > *, button:not(.link).secondary.outline > * {
	color: #00a5e1;
}
.but:not(.link).secondary:hover, button:not(.link).secondary:hover {
	background-color: #00a5e1 !important;
	border: 2px solid #00a5e1 !important;
}
.but:not(.link).secondary:active, button:not(.link).secondary:active {
	background-color: #00a5e1 !important;
	border: 2px solid #00a5e1 !important;
}
.but:not(.link).transactional, button:not(.link).transactional, .transactional > button:not(.link) {
	background-color: #ff6900;
	border: 2px solid #ff6900;
}
.but:not(.link).transactional.ondark, button:not(.link).transactional.ondark, .transactional.ondark > button:not(.link) {
	background-color: #ffffff;
	border: 2px solid #ffffff;
	color: #ff6900;
}
.but:not(.link).transactional.outline, button:not(.link).transactional.outline, .but:not(.link).transactional.outline > *, button:not(.link).transactional.outline > * {
	color: #ff6900;
}
.but:not(.link).transactional:hover, button:not(.link).transactional:hover {
	background-color: #ff8800 !important;
	border: 2px solid #ff8800 !important;
}
.but:not(.link).transactional:active, button:not(.link).transactional:active {
	background-color: #ea6100 !important;
	border: 2px solid #ea6100 !important;
}
.but:not(.link).outline, button:not(.link).outline, .but:not(.link).outline:focus, button:not(.link).outline:focus, .ninja-forms-field[type=button][disabled] {
	background: none;
}
.but.full_width, button:not(.link).full_width {
	width: 100% !important;
}
@media only screen and (max-device-width: 600px) {
	.but:not(.link), button:not(.navbar-toggle) {
		border-radius: 28px;
		padding: 16px 24px;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}
	body.home .rev_slider_wrapper .tp-caption > a {
		width: auto !important;
	}
}
/* Link */
.but.link {
	color: #0a00f0 !important;
}
.but.full-width {
	width: 100%;
	border-radius: 0;
	padding: 30px 0;
	text-align: center;
}
.but.full-width > * {
	padding: 0;
	width: auto;
}
.but.full-width > h2 {
	font-size: 40px;
	padding-bottom: 4px;
}
.callout-banner {
	background-color: #00a5e1 !important;
	text-align: center;
	padding: 36px 18px;
}
.callout-banner, .callout-banner h1, .callout-banner h2, .callout-banner p {
	color: #ffffff;
}
.callout-banner h2 {
	padding-top: 8px;
	font-size: 35px;
	line-height: 35px;
}
.callout-banner p {
	font-size: 20px;
	line-height: 20px;
	max-width: 600px;
	margin: 0 auto;
}
.bg-blue, .bg-secondary {
	background-color: #00a5e1 !important;
}
.bg-blue, .bg-secondary h1, .bg-secondary h2, .bg-secondary h3, .bg-secondary h4, .bg-secondary h5, .bg-secondary h6, .bg-secondary p {
	color: #ffffff !important;	
}
.bg-blue.alt, .bg-secondary.alt {
	background-color: #ffffff !important;
}
.bg-blue.alt, .bg-secondary.alt h1, .bg-secondary.alt h2, .bg-secondary.alt h3, .bg-secondary.alt h4, .bg-secondary.alt h5, .bg-secondary.alt h6, .bg-secondary.alt p {
	color: #00a5e1 !important;
}
.bg-green {
	background-color: #00b973 !important;
}
.bg-yellow {
	background-color: #ffb900 !important;
}
.bg-orange, .bg-transactional {
	background-color: #ff6900 !important;
}
.bg-orange, .bg-transactional h1, .bg-transactional h2, .bg-transactional h3, .bg-transactional h4, .bg-transactional h5, .bg-transactional h6, .bg-transactional p {
	color: #ffffff !important;	
}
.bg-orange.alt, .bg-transactional.alt {
	background-color: #ffffff !important;
}
.bg-orange.alt, .bg-transactional.alt h1, .bg-transactional.alt h2, .bg-transactional.alt h3, .bg-transactional.alt h4, .bg-transactional.alt h5, .bg-transactional.alt h6, .bg-transactional.alt p {
	color: #ff6900 !important;
}
.bg-midblue {
	background-color: #005aff !important;
}
.bg-darkblue, .bg-primary {
	background-color: #0a00f0 !important;
}
.bg-darkblue, .bg-primary h1, .bg-primary h2, .bg-primary h3, .bg-primary h4, .bg-primary h5, .bg-primary h6, .bg-primary p {
	color: #ffffff !important;	
}
.bg-darkblue.alt, .bg-primary.alt {
	background-color: #ffffff !important;
}
.bg-darkblue.alt, .bg-primary.alt h1, .bg-primary.alt h2, .bg-primary.alt h3, .bg-primary.alt h4, .bg-primary.alt h5, .bg-primary.alt h6, .bg-primary.alt p {
	color: #0a00f0 !important;
}
.bg-lightgrey {
    background-color: #EBEBEB !important;
}
.roundel-container {
	max-width: 1200px;
	position: relative;
	top: 0;
	margin: 0 auto;
}
@media only screen and (max-device-width: 600px) {
	#header-banner > .roundel-container {
		display: none !important;
	}
}
.roundel {
    width: 140px;
    height: 140px;
    margin: -10px 10px 0 0;
    text-align: center;
    background-color: #00a5e1;
    border-radius: 75px;
	transform: rotate(-8deg);
	display: table;
	float: right;
}
.roundel > .text {
	display: table-cell;
	text-align: center;
	padding: 0 !important;
	vertical-align: middle;
}
.roundel .text, .roundel .text * {
    color: #ffffff;
    font-size: 22px;
	line-height: 90%;
    font-weight: bold !important;
	position: relative;
}
.roundel .text .asterisk {
    font-size: 22px;
	top: 8px;
	margin-left: -6px;
	position: absolute;
}
.roundel.green {
	background-color: #00b973;
}
.roundel.yellow {
	background-color: #ffb900;
}
.roundel.yellow, .roundel.yellow > * {
  color: #000000;
}
.roundel.orange {
	background-color: #ff6900;
}
.roundel.midblue {
  background-color: #005aff;
}
.roundel.darkblue {
  background-color: #0a00f0;
}
@media only screen and (max-device-width: 1200px) {
	.page-title > .roundel {
		top: -40px !important;
		width: 100px;
		height: 100px;
		border-radius: 50px;
	}
	.page-title > .roundel .text {
		font-size: 120%;
		line-height: 120%;
	}
}
@media only screen and (max-device-width: 766px) {
	.page-title > .roundel {
		position: static !important;
		float: none !important;
		margin: -50px auto 10px !important;
	}
}
.wpb_row.vc_inner > .wpb_column {
	padding: 0 0 20px 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.wpb_content_element {
	margin: 0;
	padding-bottom: 0 !important;
}
.wpb_content_element.wpb_single_image {
	padding-bottom: 20px !important;
}
.vc_column_container > .vc_column-inner {
	padding: 0 !important;
}
.page > div > .vc_row {
	padding-bottom: 0;
}
.page > div > .vc_row.vc_row-no-padding {
	padding: 0;
}
.vc_row, .row {
	margin: 0;
}
.vc_row.alternate {
	background-color: #ebebeb;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.wpb_text_column p, .wpb_text_column h2, .wpb_text_column h3, .wpb_text_column h4, .wpb_text_column h5, .wpb_text_column h6, .wpb_text_column ul, .wpb_text_column ol, .wpb_text_column table {
    max-width: 720px;
    margin: 0 auto !important;
}
.wpb_text_column table:first-child {
    margin-bottom: 20px !important;
}
.wpb_text_column table, .wpb_text_column tr, .wpb_text_column td {
  border: 1px solid #000;
}
.wpb_text_column td {
  padding: 10px 10px 0 10px;
}
div.page {
	margin-top: 40px;
}
.container ul:not(.navbar-nav):not(.dropdown-menu):not(.menu__list):not(.slides):not(.flex-direction-nav) {
  list-style-type: disc;
  padding: 0 0 20px 20px;
  margin: 0;
}
.container ul > li {
    padding: 0;
}
.container ul.check-circle {
  list-style-type: none !important;
  padding-left: 0 !important;
}
.container ul.check-circle > li:before {
  padding-right: 10px;
  content: "\f058";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.container ol {
  counter-reset: item;
}
.container ol > li {
  counter-increment: item;
  list-style-type: none;
}
.container ol > li:before {
  content: counters(item, ".") ". ";
}
.container li ol > li:before {
  content: counters(item, ".") " ";
}
@media only screen and (max-device-width: 600px) {
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12, .wpb_text_column {
		padding-left: 0;
		padding-right: 0;
	}
	.vc_row, .row {
		margin-left: 0;
		margin-right: 0;
	}
}
/*
// HEADER
*/
#top-header, header.primary {
	background-color: #ffffff;
}
/* HEADER Top Header */
#top-header .th-text {
  padding: 18px 0 0 0;
  margin-bottom: -4px;
}
#top-header .th-item {
  padding: 0 0 0 10px !important;
  border: none !important;
}
#top-header a > i {
  padding: 0 0 0 10px !important;
}
#top-header a > i.fa-phone {
  display: none;
}
#top-header a {
  font-size: 14px;
	text-decoration: none;
}
#top-header a, #top-header a > i {
	background: none;
	color: #0a00f0;
}
#top-header a:hover, #top-header a:hover > i {
	color: #0a00f0 !important;
}
/* HEADER Navigation */
header ul > li > a,
header ul > li.dropdown.open > a {
  font-size: 16px;
  line-height: 15px !important;
	padding: 6px 6px 4px 6px !important;
	margin-left: 5px;
	margin-right: 5px;
}
header ul > li > a:hover,
header ul > li.dropdown.open > a,
header ul > li > a:hover > i,
header ul > li.open > a > i ,
header ul > li.current-menu-item > a,
header ul > li.current-menu-item > a > i,
header ul > li.current-menu-ancestor > a,
header ul > li.current-menu-ancestor > a > i {
	color: #ffffff !important;
	background-color: #0a00f0 !important;
}
header ul > li > a > i.fa-angle-down {
	color: #0a00f0;
}
header ul > li.book-now > a,
header ul > li.book-now > a:focus {
	border: 2px solid #e55e00;
	background-color: #e55e00 !important;
	color: #ffffff !important;
	font-weight: bold;
}
header ul > li.book-now > a:hover {
	border-color: #ff8800;
	background-color: #ff8800 !important;
	color: #ffffff !important;
}
header ul > li.book-now > a:active {
	border-color: #ea6100;
	background-color: #ea6100 !important;
	color: #ffffff !important;
}
@media (min-width: 1201px) {
	header ul > li.book-now > a {
		border: 2px solid #ff6900;
		background-color: #ffffff !important;
		color: #e55e00 !important;
		border-radius: 20px;
		padding: 11px 30px 9px 30px !important;
		margin-top: 21px;
		margin-right: 0;
	}
}
.navbar-toggle {
	border: none !important;
}
/*
// HEADER Slider
*/
body.home .rev_slider_wrapper .tp-caption {
  text-align: center !important;
}
body.home .rev_slider_wrapper .tp-caption > h1, body.home .rev_slider_wrapper .tp-caption > p, body.home .rev_slider_wrapper .tp-caption > a {
  color: #ffffff;
}
body.home .rev_slider_wrapper .tp-caption > h1, body.home .rev_slider_wrapper .tp-caption > p {
	text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
}
body.home .rev_slider_wrapper h1.headline, body.home .rev_slider_wrapper h1.headline > span {
  font-family: 'NRMA-GTEestiDisplay', 'Arial', sans-serif;
  font-size: 60px;
  line-height: 50px;
  font-weight: bold;
	color: #ffffff;
}
body.home .rev_slider_wrapper h1.headline.brandtypeface, body.home .rev_slider_wrapper h1.headline.brandtypeface > span {
	font-family: 'NRMA-TFHillmark';
	font-size: 120px !important;
	line-height: 80px !important;
  font-weight: normal;
}
body.home .rev_slider_wrapper p {
	font-size: 20px !important;
}
@media only screen and (max-device-width: 1000px) {
	body.home .rev_slider_wrapper h1.headline.brandtypeface, body.home .rev_slider_wrapper h1.headline.brandtypeface > span {
		font-size: 80px !important;
		line-height: 50px !important;
	}
}
@media only screen and (max-device-width: 600px) {
	body.home .rev_slider_wrapper h1.headline, body.home .rev_slider_wrapper h1.headline > span {
		font-size: 40px;
		line-height: 30px;
	}
	body.home .rev_slider_wrapper h1.headline.brandtypeface, body.home .rev_slider_wrapper h1.headline.brandtypeface > span {
		font-size: 50px !important;
		line-height: 50px !important;
	}
	body.home .rev_slider_wrapper p {
		font-size: 16px !important;
		line-height: 20px !important;
	}
}
body.home .rev_slider_wrapper h1.headline.light-blue, body.home .rev_slider_wrapper p.light-blue {
	color: #00a5e1;
	text-shadow: none;
}
/* Colour Overlays */
#header-banner,
#footer-banner {
	border: none !important;
	background-repeat: no-repeat;
	background-size: 100%;
	background-size: cover;
	overflow: hidden;
  background-position-x: center;
  background-position-y: center;
}
#header-banner .color-overlay,
#footer-banner .color-overlay {
	background: none;
	padding: 80px 0;
	margin: 0;
}
#header-banner .color-overlay p,
#footer-banner .color-overlay p {
	font-size: 20px;
	line-height: 20px;
	padding: 0;
  max-width: 600px;
  margin: 0 auto;
}
@media only screen and (max-device-width: 1200px) {
	#header-banner .color-overlay,
	#footer-banner .color-overlay {
		padding: 40px 0;
	}
	#header-banner .color-overlay h2,
	#footer-banner .color-overlay h2 {
		font-size: 70px;
		line-height: 70px;
	}
	#header-banner .color-overlay p,
	#footer-banner .color-overlay p {
		font-size: 15px;
		line-height: 15px;
	}
}
@media only screen and (max-width : 600px) {
	#header-banner .color-overlay {
		padding: 60px 0 !important;
	}
}
#footer-banner {
	margin-top: 0;
	margin-bottom: 20px;
}
#footer-banner h2.headline,
#footer-banner h2.headline > span {
	font-size: 80px;
	line-height: 60px;
}
#footer-banner #subForm {
  padding-top: 20px;
  max-width: 620px;
  margin: 0 auto;
}
#footer-banner #subForm > button {
  margin-left: 20px;
}
#header-banner.tactical .color-overlay,
#footer-banner.tactical .color-overlay {
  background: none;
  padding: 140px 0;
}
#header-banner.tactical h2.headline,
#header-banner.tactical h1.headline,
#footer-banner.tactical h2.headline {
  font-family: 'NRMA-GTEestiDisplay', 'Arial', sans-serif;
  font-size: 60px;
  line-height: 50px;
  font-weight: bold;
}
@media only screen and (max-width : 600px) {
  #header-banner.tactical h2.headline,
	#footer-banner.tactical h2.headline {
    font-size: 30px;
    line-height: 30px;
  }
}
#header-banner.tactical .page-title > h2,
#header-banner.tactical .page-title > h1,
#header-banner.tactical .page-title > p,
#footer-banner.tactical .page-title > h2,
#footer-banner.tactical .page-title > p {
  text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
  text-align: center;
  color: #ffffff;
  padding: 0 0 20px 0;
}
#header-banner .color-overlay p, #footer-banner .color-overlay p {
	font-size: 20px;
	line-height: 20px;
	padding: 0;
    max-width: 600px;
    margin: 0 auto;
}
#header-banner .page-title.lightblue > h2,
#header-banner .page-title.lightblue > h1,
#header-banner .page-title.lightblue > p {
	color: #00a5e1;
  text-shadow: rgba(255, 255, 255, 0.3) 0px 0px 100px, rgba(255, 255, 255, 0.3) 0px 0px 12px, rgba(255, 255, 255, 0.3) 0px 1px 2px;
}
/*
// BOOKING WIDGET
*/
body:not(.page-template-page-newbook) #newbook-online-controls-container {
	margin-top: -40px;
}
/*
// POST ARCHIVES
*/
.post-archive {
	padding: 20px 0;
}
.post-archive .row > div {
	padding-bottom: 20px;
}
.post-archive .row > div > .featured-image {
  position: relative;
}
.post-archive .row > div > .featured-image > .journey-line {
  position: absolute;
  bottom: 0;
}
.post-archive .row > div > .featured-image > h3 {
	position: absolute;
  bottom: 0;
  z-index: 1;
  color: #ffffff;
  padding: 0 20px 8px 20px;
}
.post-archive .row > div > .featured-image > h3 > sup {
  color: #ffffff;
}
.post-archive .row > div > .featured-image > img {
	width: 100%;
}
.post-archive .row > div .sleeps, .post-archive .row > div .location, .post-archive .row > div .destination {
	margin-top: -20px;
}
.post-archive .row > div > .content {
	background: #ebebeb;
	padding: 20px;
}
.post-archive .row > div .price {
  top: 10px;
  left: 10px;
  position: absolute;
  background: #00a5e1;
  padding: 4px 10px;
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
	margin: 0;
}
/*
// TABS
*/
ul.vc_tta-tabs-list,
ul.vc_tta-tabs-list > li,
ul.vc_tta-tabs-list > li > a,
.modula-gallery ul.menu__list,
.modula-gallery ul.menu__list > li,
.modula-gallery ul.menu__list > li > a {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
}
ul.vc_tta-tabs-list,
.modula-gallery ul.menu__list {
	padding-bottom: 20px !important;
}
ul.vc_tta-tabs-list > li > a,
.modula-gallery ul.menu__list > li > a {
	background-color: #ffffff !important;
	color: #000000 !important;
	padding: 6px 10px 4px 10px !important;
	font-size: 16px;
	line-height: 16px;
	margin: 0 10px !important;
	min-width: auto;
}
.modula-gallery ul.menu__list > li > a:after,
.modula-gallery ul.menu__list > li > a:before {
	display: none !important;
	content: '' !important;
	background: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
ul.vc_tta-tabs-list > li > a:first-of-type,
.modula-gallery ul.menu__list > li > a:first-of-type {
    margin-left: 0 !important;
}
ul.vc_tta-tabs-list > li.vc_tta-tab.vc_active > a,
.vc_tta-style-classic ul.vc_tta-tabs-list > li.vc_tta-tab.vc_active > a,
ul.vc_tta-tabs-list > li > a:hover,
.vc_tta-style-classic ul.vc_tta-tabs-list > li.vc_tta-tab > a:hover,
.modula-gallery ul.menu__list > li.menu__item--current > a,
.modula-gallery ul.menu__list > li > a:hover {
	background-color: #0a00f0 !important;
	color: #ffffff !important;
}
ul.vc_tta-tabs-list > li.vc_active > a > span,
ul.vc_tta-tabs-list > li > a:hover > span, .modula-gallery ul.menu__list > li.menu__item--current > a,
.modula-gallery ul.menu__list > li.menu__item--current > a:hover {
	color: #ffffff !important;
}
body.tax-roomtype .vc_tta-tabs-container,
body.page-template-archive-room .vc_tta-tabs-container,
.modula-gallery ul.menu__list {
	background: #ebebeb;
	margin: 0 10px -4px;
}
body.tax-roomtype ul.vc_tta-tabs-list,
body.page-template-archive-room ul.vc_tta-tabs-list,
.modula-gallery ul.menu__list {
  text-align: center;
  padding: 20px 0 16px !important;
}
body.tax-roomtype ul.vc_tta-tabs-list > li:not(.vc_active):not(:hover) > a,
body.page-template-archive-room ul.vc_tta-tabs-list > li:not(.vc_active):not(:hover) > a,
.modula-gallery ul.menu__list > li:not(.menu__item--current):not(:hover) > a {
	background: none !important;
}
@media only screen and (max-device-width: 600px) {
	ul.vc_tta-tabs-list > li, .modula-gallery ul.menu__list > li {
		display: block;
	}
	ul.vc_tta-tabs-list > li:not(:last-of-type), .modula-gallery ul.menu__list > li:not(:last-of-type) {
		margin-bottom: 8px !important;
	}
}
/* MODULA GALLERY */
.modula-gallery .modula-items {
	margin-top: 20px !important;
}
html body .modula-fancybox-container .modula-fancybox-button {
    background: #005aff !important;
}
html body .modula-fancybox-container .modula-fancybox-button:hover {
	border: none !important;
}
html body .modula-fancybox-container .modula-fancybox-button.modula-fancybox-button--close {
    background: none !important;
}
html body .modula-fancybox-container .modula-fancybox-button svg > path {
	color: #ffffff !important;
}
.modula-gallery {
	margin-bottom: 40px;
}
.modula-fancybox-caption p {
    color: #ffffff;
}
html body .modula-fancybox-container .modula-fancybox-navigation .modula-fancybox-button {
    padding: 0;
    height: 60px;
    width: 60px;
    border-radius: 30px;
    margin: 10px;
}
html body .modula-fancybox-container .modula-fancybox-navigation .modula-fancybox-button > div {
	padding: 15px;
}
/*
// FORMS
*/
span.required, .dhvc-form-error {
	color: #ff0037;
}
input:not([type=checkbox]):not([type=radio]):not([type=button]):not([type=submit]), select, textarea {
	background: #ffffff;
	color: #000000;
	border: none !important;
	width: 100%;
	font-size: 16px;
	line-height: 20px;
	padding: 10px;
	outline: none !important;
	border-radius: 0 !important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.newbook-monthselect, .newbook-yearselect {
  appearance: menulist;
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
}
select + i.fa-chevron-down {
	color: #000000;
	font-size: 10px !important;
	position: absolute;
	right: 10px;
	top: 22px;
	pointer-events: none;
	background: #ffffff;
	height: 40px;
	width: 24px;
	padding-top: 16px;
	text-align: center;
	vertical-align: middle !important;
	border-left: 1px solid #ebebeb;
}
input.input-error, select.input-error, select.input-error + i.fa-chevron-down {
	color: #ff0037 !important;
}
input[type="checkbox"] {
	position: absolute;
    left: 0;
    margin: 0;
    padding: 0;
    height: 16px;
    width: 16px;
    background: #ffffff;
}
label {
	color: #000000;
	font-size: 16px !important;
  line-height: 20px !important;
  font-weight: lighter !important;
  margin: 0 !important;
  padding: 0 0 2px 0;
}
.dhvc-form-checkbox > label {
	display: block;
  padding-left: 24px;
	padding-top: 4px;
	position: relative;
}
.dhvc-form-inner, .nf-form-wrap {
  background: #ebebeb;
  max-width: 720px;
  margin: 0 auto;
	margin-bottom: 20px;
}
.dhvc-form-inner .vc_row {
	margin: 0;
}
.dhvc-form-inner > div {
  padding: 20px 0 0 0;
  margin: 0;
}
.dhvc-form-inner .vc_row > .wpb_column {
	padding-left: 10px;
	padding-right: 10px;
}
.dhvc-form-inner .vc_row > .wpb_column:first-of-type {
	padding-left: 0;
}
.dhvc-form-inner .vc_row > .wpb_column:last-of-type {
	padding-right: 0;
}
@media only screen and (max-device-width: 600px) {
	.dhvc-form-inner .vc_row > .wpb_column {
		padding-left: 0;
		padding-right: 0;
	}
}
.dhvc-form-message {
	padding: 0;
	margin: 0;
	background: none;
}
.dhvc-form-message > span {
	padding: 20px;
	margin: 0 auto 20px auto;
	background: #00a5e1;
	max-width: 720px;
	font-size: 16px;
	line-height: 20px;
  display: block;
  font-weight: lighter;
}
.dhvc-form-message > span:empty {
	display: none;
}
.dhvc-form-select i.fa-caret-down {
  position: absolute;
  right: 25px;
  top: 34px;
}
.nf-form-layout {
  padding: 20px;
}
.nf-field-container {
  margin-bottom: 20px !important;
}
nf-fields-wrap > nf-field:last-of-type > div {
  margin: 0 !important;
}
.post-password-form {
  background: #ebebeb;
  max-width: 720px;
  margin: 0 auto;
	margin-bottom: 20px;
	padding: 20px 20px 0 20px;
}
/*
// FOOTER
*/
footer {
	padding: 20px 0 0 0;
}
footer, footer .footer-bottom {
	background-color: #ffffff;
}
footer > .container {
	padding-bottom: 80px;
}
footer > .footer-bottom {
	margin: 0;
	padding: 0 0 80px 0;
}
footer h4, footer li > a, footer li > a:hover {
	color: #000000 !important;
}
footer h4 {
	padding: 0 0 10px 0;
	margin: 0;
	text-transform: none;
}
footer ul {
	list-style-type: none !important;
    padding-left: 0 !important;
}
footer li {
	padding: 0 !important;
}
footer a {
	text-decoration: none !important;
}
footer .textwidget {
	font-size: 16px;
	line-height: 20px;
	font-weight: lighter;
  margin: 0;
  padding: 0 0 20px 0;
}
footer > .footer-bottom {
	font-size: 16px;
	line-height: 20px;
	font-weight: lighter;
}
footer #menu-footer-contact li > a {
	color: #00a5e1;
}
footer #menu-footer-contact li:before,
footer #menu-footer-contact-1 li:before {
  color: #0a00f0;
}
footer .corporate-logo {
  height: 40px;
  margin-top: -10px;
}
/*
// NEWBOOK Global
*/
#newbook_content * {
  text-transform: none !important;
  text-decoration: none;
}
#newbook_content .newbook_online_footer {
	padding-top: 18px !important;
}
#newbook_content #language_chosen {
  display: none !important;
}
#newbook_content #cart_progress_meter li .newbook-badge {
	width: 44px !important;
  height: 44px !important;
}
#newbook_content #cart_progress_meter li.active .newbook-badge {
	background: #0a00f0 !important;
}
#newbook_content h3 {
	padding: 0 !important;
}
#newbook_content .newbook_online_category_row_category_icon {
	line-height: 20px !important;
	padding-top: 4px !important;
	font-weight: normal !important;
	font-size: 14px !important;
}
#newbook_content .newbook_online_category_row_category_icon i {
	font-size: 20px !important;
	margin-top: -4px;
}
#newbook_content .newbook_online_category_row_category_description {
	padding: 0;
	margin: 20px 0 !important;
}
#newbook_content .newbook_responsive_special {
  padding: 4px 10px !important;
  background: none !important;
  color: #ffffff !important;
	border-radius: 0 !important;
}
#newbook_content .newbook_responsive_special.hot {
  background: #ffb900 !important;
}
#newbook_content .newbook_responsive_special.save {
  background: #00b973 !important;
}
#newbook_content .newbook_responsive_special.special {
  background: #0a00f0 !important;
}
#newbook_content .membership_row > .newbook-col-sm-3 {
	display: none !important;
}
#newbook_content .membership_row > .newbook-col-sm-9 {
	width: 100% !important;
}
#newbook_content .membership_row > .newbook-col-sm-9 > div > div {
	text-align: left !important;
}
#newbook_content .mobile_collapsible_area {
  background: #ebebeb;
  padding: 20px;
  margin-bottom: 20px;
}
#newbook_content .mobile_collapsible_area > h3, #newbook_content .mobile_collapsible_area > div {
	border: none !important;
}
#newbook_content .mobile_collapsible_area > h3, #newbook_content .mobile_collapsible_area > div.content {
	padding-bottom: 20px !important;
}
#newbook_content .mobile_collapsible_area #edit_guests_button, #newbook_content .mobile_collapsible_area > .footer {
	background: #ffffff !important;
}
#newbook_content .newbook_responsive_popup {
  max-width: 672px;
  margin: 0 auto;
}
/*
// NEWBOOK Custom Search Box
*/
#newbook_online_booking_controls_wrapper {
	display: none;
}
.newbook-online-availability-form {
  background: #ebebeb;
}
/*
// NEWBOOK Layout
*/
#newbook_content .newbook-panel {
	border: 1px solid #ebebeb !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
#newbook_content .newbook_online_category_box {
  background: #ebebeb;
}
#newbook_content .newbook_responsive_hr {
  display: none;
}
#newbook_content .newbook_online_category_row_action_buttons {
  background: none !important;
}
#newbook_content .newbook_online_category_box {
  background: #ebebeb !important;
}
#newbook_content #newbook_online_main_form.checkout {
  background: #ebebeb !important;
  padding: 20px !important;
  margin: 8px 0 0 0 !important;
}
/*
// NEWBOOK Images
*/
#newbook_content .newbook_online_category_box .newbook_online_category_row_image li > img:not(.newbook_online_placeholder_image) {
	width: 100% !important;
}
/*
// NEWBOOK Text
*/
#newbook_content h3, #newbook_content h3 > a {
  font-size: 25px !important;
  line-height: 30px !important;
  padding: 0 0 20px 0;
  margin: 0 !important;
	font-weight: bold;
}
#newbook_content .newbook_responsive_popup .newbook_online_categories_tariff_types_table td div, #newbook_content .newbook_online_category_box .newbook_online_categories_tariff_types_table td div {
  font-size: 16px !important;
}
#newbook_content .newbook_online_from_price_text, #newbook_content .newbook_online_category_row_category_icon {
	color: #000000 !important;
}
/*
// NEWBOOK Buttons
*/
#newbook_content .newbook_online_category_row_action_buttons button {
	margin: 0 10px 10px 0;
}
#newbook_content .newbook_online_category_row_action_buttons > div.newbook-col-xs-6, #newbook_content .newbook_online_categories_tariff_type_book_button {
	text-align: right !important;
}
#newbook_content .newbook_online_categories_tariff_type_book_button > button {
	float: right;
}
#newbook_content .calendar_display_button {
  top: 10px;
  right: 10px;
  position: absolute;
}
#newbook_online_sidebar button {
  margin: 18px 0 0 0;
  width: 100% !important;
}
#newbook_content button.full_width {
  width: 100% !important;
}
#membership_services_fieldset button > span > .small_text {
	display: none;
}
@media only screen and (max-device-width: 768px) {
	#newbook_content .calendar_display_button {
		display: none;
	}
	.newbook_online_categories_tariff_type_rows > td {
		display: inline-flex !important;
	}
	.per_night_pricing {
		position: static !important;
	}
}
/*
//
*/
#newbook_content .newbook_online_categories_tariff_type_rows {
  background: #ffffff !important;
}
.newbook_responsive_popup .newbook_online_categories_tariff_types_table td div, #newbook_content .newbook_online_category_box .newbook_online_categories_tariff_types_table td div {
	font-size: 16px !important;
}
#newbook_content .membership_row > .newbook-col-sm-9 > div:nth-of-type(2) .newbook-col-sm-6 {
	width: auto !important;
	display: inline-block;
}
#newbook_content .membership_row > .newbook-col-sm-9 > div:nth-of-type(2) .newbook-col-sm-6:first-of-type {
	margin-right: 20px;
}
#newbook_content .membership_row .newbook_responsive_button.full_width {
	width: auto !important;
}
#newbook_content .newbook_online_header {
	border: none;
	padding: 0;
	margin: 0;
}
#newbook_content .newbook_online_header h2 {
	font-size: 30px !important;
	line-height: 36px !important;
}
#newbook_content #membership_services_fieldset {
	margin: 0 !important;
}
#newbook_content #membership_services_fieldset .membership_row {
	padding-top: 0 !important;
}
/*
// DATEPICKER
*/
#ui-datepicker-div {
  border-color: #000000 !important;
}
.ui-datepicker-header, table.ui-datepicker-calendar th,
table.ui-datepicker-calendar a {
  color: #000000 !important;
}
table.ui-datepicker-calendar a:hover,
table.ui-datepicker-calendar a.ui-state-active {
  background: #00a5e1 !important;
  color: #ffffff !important;
}

/* Survey */
#survey_questions_fieldset legend.newbook_responsive_header {
	display: none;
}

#survey_questions_fieldset #survey_questions_table {
	border: none;
	background: #ebebeb;
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 20px;
	display: block;
	padding: 20px !important;
}
#survey_questions_fieldset .progress-buttons {
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 20px;
}
#survey_questions_fieldset .progress-buttons a.but {
	color: #ffffff !important;
}
#survey_questions_fieldset #survey_questions_table tr {
	background: none;
	border: none !important;
}
#survey_questions_fieldset #survey_questions_table .newbook-right {
	text-align: left;
}
#survey_questions_fieldset #survey_questions_table tbody,
#survey_questions_fieldset #survey_questions_table tbody.section > tr,
#survey_questions_fieldset #survey_questions_table tbody.section > tr > td {
	width: 100%;
	display: block;
}
#survey_questions_fieldset #survey_questions_table tr[name="sub_question"],
#survey_questions_fieldset #survey_questions_table tbody.section > tr[name="sub_question"] {
	display: none;
}
#survey_questions_fieldset #survey_questions_table .radio_group tr {
	width: 100%;
	display: block;
}
#survey_questions_fieldset #survey_questions_table .radio_group tr > td {
	text-align: center;
	display: inline-block;
}

#survey_questions_fieldset #survey_questions_table .radio_group .newbook-left {
	text-align: left;
}
#survey_questions_fieldset #survey_questions_table .radio_group .newbook-right {
	float: right;
	text-align: right;
}
#survey_questions_table tbody.section:not(.selected) {
	display: none !important;
}
#survey_questions_fieldset .progress-buttons a#survey-next,
#survey_questions_fieldset .progress-buttons a#survey-submit {
	float: right;
}
#survey_questions_fieldset .radio_group,
#survey_questions_fieldset textarea {
	background: #ffffff;
	display: block;
	padding: 20px !important;
}
body.page-template-page-newbooksurvey #newbook_online_main_form button {
	display: none !important;
}
/* Progress indicator */
.progress-bar-container {
  max-width: 720px;
  margin: 0 auto;
  margin-bottom: 20px;
  height: 30px;
  border: 1px solid #ebebeb;
  border-radius: 15px;
}
.progress-bar-container > .progress-bar {
  background-color: #00b973;
  width: 10%;
  height: inherit;
  border-radius: inherit;
  margin-top: -1px;
}
/* Not Sorted */
td {
  position: relative;
}
.tp-bullet {
  background: rgba(255,255,255,0.4) !important;
  border: none !important;
  margin: 2px 0 0 0;
}
.tp-bullet.selected {
  background: rgba(255,255,255,1) !important;
}
/* Save Tile */
div.on-sale > .featured-image::before, .newbook_online_category_box.on-sale .newbook_online_category_row_image::after {
  background: #ffb900;
}
/* New Tile */
div.new-room > .featured-image::before, .newbook_online_category_box.new-room .newbook_online_category_row_image::after, .wpb_single_image.new-park .vc_single_image-wrapper::after {
  background: #0a00f0;
}
/* Coming Soon */
.wpb_single_image.coming-soon .vc_single_image-wrapper::after {
  background: #0a00f0;
}
/* Countdown Timer */
.event-countdown {
	margin: 20px 0 20px 0;
}
.event-countdown .digit > div {
  font-family: 'NRMA-TFHillmark';
  font-size: 100px;
  margin: 0 4px;
}
#header-banner .color-overlay .digit > div, #header-banner .color-overlay .dash_title {
	color: #ffffff;
}
#header-banner .color-overlay .event-countdown, .event-countdown .dash > div {
	margin-bottom: 0;
}
#header-banner .color-overlay .event-countdown {
	margin-top: -10px;
}
/* Easy Tooltip */
#easyTooltip {
  background: #ffffff !important;
  margin-top: 10px;
}
#easyTooltip > table {
  margin: 0 !important;
}
/* Blog */
.inset-group {
  max-width: 720px;
  margin: 0 auto 40px auto !important;
  border-left: 4px solid #00a5e1;
  padding-left: 20px !important;
  padding-bottom: 0 !important;
  float: none;
  position: relative;
}
.inset-group::before,
.inset-group h3::before {
	width: 20px;
	height: 20px;
	background: #00a5e1;
	left: 0;
	display: block;
	content: "";
	position: absolute;
	margin-left: -12px;
	border-radius: 10px;
}
.inset-group h3 {
  font-size: 20px;
  line-height: 20px;
}
#footer-banner .color-overlay h2,
#footer-banner .color-overlay h2 > span,
#footer-banner .color-overlay p {
  text-align: center;
  color: #ffffff;
  padding: 0 0 20px 0;
  text-shadow: rgba(0, 0, 0, 0.3) 0px 0px 100px, rgba(0, 0, 0, 0.3) 0px 0px 12px, rgba(0, 0, 0, 0.3) 0px 1px 2px;
}
#footer-banner h2.headline {
  font-family: 'NRMA-GTEestiDisplay';
  font-size: 50px;
  line-height: 42px;
  font-weight: bold;
  margin-right: 0px;
}
#footer-banner .color-overlay p {
  padding: 0 0 10px 0;
}
.menu--ariel .menu__item::after,
.menu--ariel .menu__item::before,
.menu--ariel .menu__link::after,
.menu--ariel .menu__link::before {
	background: none !important;
}
/* CSS for parktiles development */
.vc-element-special-parks {
    background: #ebebeb;
}

.vc-element-special-parks  ul:not(.navbar-nav):not(.dropdown-menu) {
	margin-top: 15px;
}

.vc-element-special-parks  ul li.active > a {
	padding: 5px;
  background-color: #0000FF !important;
	color: #FFFFFF !important;
}

.vc-element-special-parks  ul li > a {
	padding: 5px;
	color: #0000FF;
}
.vc-element-special-parks .nav-tabs > li > a:hover {
  background-color: blue;
  color: white;
}
.vc-element-special-parks .nav-tabs {
  border-bottom:none;
}
.vc-element-special-parks .nav-tabs > li > a {
  font-weight: normal;
}
.vc-element-special-parks .vc_column-inner > .wpb_wrapper {
  background: #f4f4f4 !important;
}
.wpb_text_column{
  padding-left:15px !important;
  padding-right:15px !important;
}
/* FANCYBOX */
.fancybox-container button.fancybox-button.fancybox-button--arrow_left, .fancybox-container button.fancybox-button.fancybox-button--arrow_right, .fancybox-container button.fancybox-button.fancybox-button--arrow_left:before, .fancybox-container button.fancybox-button.fancybox-button--arrow_right:before {
	background: #ffffff !important;
	border: none !important;
}
.fancybox-container button:not(.link):not(.navbar-toggle) {
	font-size: 16px;
	line-height: 16px;
	display: inline-block;
	background-color: #ffffff;
	border: 0px solid #ffffff;
	border-radius: 0px !important;
	padding: 10px 10px !important;
	font-weight: bold !important;
	text-align: center;
	color: #ffffff;
}
.fancybox-container button:not(.link):not(.navbar-toggle):hover svg {
	background-color: #0a00f0 !important;
}
.fancybox-container button:not(.link):not(.navbar-toggle):hover {
	background-color: #0a00f0 !important;
	border-color: #0a00f0 !important;
}
.fancybox-container button:not(.link):not(.navbar-toggle):hover path {
	color: #ffffff !important;
}
#custom-journeyline {
    height: 816.73px;
    max-height: 816.73px;
    padding: 60px 0 0 48px;
    position: relative;
    margin: -84px -87px 0px -208px;
}
#custom-journeyline:before {
    content: ' ';
    background-image: url('../../bs4images/journey_line_crop.svg');
    background-repeat: no-repeat;
    opacity: 0.9;
    width: 100%;
    height: 100%;
    position: absolute;
	left: 30px;
    top: 0;
}
#custom-journeyline-subpage {
    background-image: url('../../bs4images/journeyline-desktop-subpage.svg');
    background-repeat: no-repeat;
    height: 300px;
    max-height: 300px;
    padding: 60px 0 0 48px;
    position: relative;
    margin-left: -50px;
}
.headline-subpage {
    font-weight: bold;
    font-size: 44px;
    line-height: 51px;
    color: #fff;
}
.first-jcontent {
    color: #000000;
    padding-left: 130px;
    font-size: 48px;
    max-width: 520px;
    padding-top: 22px;
    line-height: 1.1;
    font-weight: bold;
    font-style: normal;
}
.second-jcontent {
    color: #000000;
    padding-left: 130px;
    font-size: 20px;
    max-width: 480px;
    padding-top: 28px;
    line-height: 1.6;
    font-weight: normal;
    font-style: normal;
}
a.availability-jbutton {
	margin-top: 28px;
}
@media (max-width: 575.98px) {
    .desktop,
    .desktop-subpage,
    .first-jcontent,
    .second-jcontent {
        display: none;
    }
    #custom-journeyline:before {
        background-image: none;
    }
    #custom-journeyline a.availability-jbutton {
        margin: 0;
        position: relative;
		top: 524px;
		width: 100%;
    }
}
@media (max-width: 320px) {
    .desktop,
    .desktop-subpage {
      display: none;
    }
    #custom-journeyline a.availability-jbutton {
        margin-left: 33.5%;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .desktop,
    .desktop-subpage,
    .first-jcontent,
    .second-jcontent {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .desktop,
    .desktop-subpage,
    .first-jcontent,
    .second-jcontent {
        display: none;
    }
    #custom-journeyline:before {
        background-image: none;
    }
    #custom-journeyline a.availability-jbutton {
        margin: 700px 82% 0 82%;
        top: 490px;
        width: 52%;
    }
}
@media (min-width: 1024px) and (max-width: 1200px) {
    .desktop,
    .desktop-subpage {
        display: none;
    }
}
@media (min-width: 1200px) {
    #footer-banner {
      height: 333px;
    }
    #footer-banner h2.headline {
      margin-top: 0px;
    }
    .mobile,
    .mobile-subpage {
        display: none;
    }
    #custom-journeyline {
        margin: -8% -16% 0 -18%;
    }
    #custom-journeyline a.availability-jbutton {
        margin-left: 130px;
    }
    .headline-subpage {
        width: 520px;
        margin-top: 35px;
    }
}
@media (max-width: 900px) {
    .desktop-subpage {
        display: none;
    }
    #header-banner-subpage {
        height: 150px !important;
        background-repeat: no-repeat;
        background-size: cover;
        overflow: hidden;
        background-position-x: center;
        background-position-y: center;
    }
    #custom-journeyline-subpage {
        background-image: url('../../bs4images/journeyline-mobile.png');
        background-repeat: no-repeat;
        margin: 0 -15px;
        padding: 70px 0 0 24px;
        height: 150px;
    }
    .headline-subpage {
        font-size: 24px;
        line-height: 28px;
        max-width: 298px;
    }
}
/* Flex Slider */
.wpb_flexslider, .wpb_flexslider > .slides {
    padding: 0 !important;
    margin: 0 !important;
    border: none !important;
}
.flexslider {
    border-radius: 0 !important;
}
/* Full-size rows */
.vc_row.wpb_row.full_size {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.vc_row.wpb_row.full_size .wpb_column {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.vc_row.wpb_row.full_size .wpb_text_column {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
@media (max-width: 767px) {
    .vc_row.wpb_row.full_size {
		padding: 36px 36px 18px 36px !important;
	}
	.vc_row.wpb_row.full_size .wpb_text_column {
		padding: 0 !important;
	}
}
